
html {
	scroll-behavior: smooth;
}
body {
	background-image: url(https://fipsok.de/head/background.svg);
    background-attachment: fixed;
    background-repeat: repeat;
}
main {
	display: flex;
	justify-content: center;
	margin-bottom: 5em;
}
i {
	color: #F00;
    border: solid 1px #e1e4e5;
}
nav {
	margin: 2em;
}
#copy {
	background-color: #ffec9f;
	border-radius: .3em;
	height: 2.5em;
	margin-right: 1em;
}
.color-container {
	background-color: wheat;
	border-radius: .3em;
	padding: .5em;
}
.textbox {
	margin-block: 1rem;
	max-width: 55rem;
	padding: 1rem;
	border-left: 1px solid #19232d;
	border-left-width: .25rem;
}
.out {
	font-size: 1.5em;
	opacity: 0;
	display: inline-block;
	transform: rotateY(540deg);
}
.out-new {
	transform: rotate(0deg) !important;
	opacity: 1 !important;
	transition: all 1s ease-out;	
}
.fips-flex {
	display: flex;
	justify-content: center;
}
.fips-recht {
	background-color: #fff;
	padding: 10px 20px 30px;
	border: 5px solid rgb(203, 202, 202);
	border-radius: 10px;
	line-height: 1.42857143;
	color: #555;
	font-family: Oswald,Arial,'Arial Unicode MS',Helvetica,sans-serif;
	max-width: 60em;
}
.update {
	font-size: 0.8em;
	padding-left: 1em;
}
.achtung {
	font-weight: bold;
	color: red;
}
.flex {
	display: flex;
	padding: 1px;
}
.block {
	padding: 0.5em;
	background: lavenderblush;
	border: 1px solid gold;
}
.fips-footer-fix {
	position: fixed;
    bottom: 0;
    left: 0;
	display: flex;
	justify-content: space-evenly;
	background-color: #eee;
	padding: .8em;
	width: 100%;
}
.fips-footer {
	display: flex;
	justify-content: space-evenly;
	background-color: #eee;
	padding: .8em;
	margin-top: 1em;
}
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #eee;
   padding: 0.8em;
}
[href$=oben] {
   position: relative;
   left: 42%;
}
[src*=favicon] {
   max-width: 3em;
   max-height: 3em;
}
/* Datei Download Button */
pre[data-download] button {
    border: 0;
    border-radius: .5em;
    font-size: .9em;
	font-style: italic;
    background-color: #615f5f;
    color: whitesmoke;
    cursor: pointer;
    position: absolute;
    top: .3em;
	left: 3em;
}
pre[data-download] button.line {
	left: 10em;
}
@media screen and (max-width: 900px) {
  .flex {
    flex-flow: column wrap;
  }
  .block {
    text-align: center;
	background: cornsilk;
    padding: 1px;
  } 
}
@media screen and (max-width: 510px) {
	.color-container {
		background-color: papayawhip;
	}
	img {
		width: 100%;
		height: auto;
	}
}

/* Kommentar-Box */
#comment-box {
	display: flex;
	flex-flow: column;
	align-items: center;
	margin: 2em 0 3em;
}
.cmt-box {
	font-family: Verdana, Arial, Sans-Serif;
	background-color: #F5F5F5;
	border: 1px solid #d5d5d5;
	padding: .5em;
	max-width: 510px;
	margin: 1em 0;
}
/* Überschrift */
.cmt-box>span {
	position: relative;
	top: -1.2em;
	background: white;
	width: max-content;
}
/* Navigation */
.cmt-box nav {
	text-align: right;
}
/* Kommentar */
.cmt-box dt {
	border-bottom: Solid 1px #CACACA;
	margin: 5px 0;
}
.cmt-box dt span {
	color: #FFD700;
}	
.cmt-box dd {
	word-wrap: break-word;
}
/* Hyperlinks */
.cmt-box a:link,
.cmt-box a:visited {
 color: #4169E1;
 text-decoration: None;
}

/* Formularfelder */
.cmt-box input,
.cmt-box textarea,
.cmt-box select {
 font-family: Verdana, Arial, Sans-Serif;
 font-size: 0.94rem;
 margin-top: 5px;
}
.cmt-box textarea {
 width: 100%;
}



/* Optionen */
fieldset.kommentarBox input[type=radio]:checked + label {
 color: #4169E1;
}

fieldset.kommentarBox input[type=radio]#lbl2:checked + label {
 color: #EE0000;
}

/* Pflichtangabe */
.cmt-box mark {
 color: #FF0000;
 background-color: Transparent;
}

/* Bewertung */
fieldset.kommentarBox span.bewertung_ok {
 color: #FFD700;
}

fieldset.kommentarBox span.bewertung_ko {
 color: #C8C8C8;
}

/* Statusmeldung */
p.status {
 color: #00B32D;
 background-color: #EAFFEF;
 padding: 5px 5px 5px 15px;
 margin: 25px Auto 25px Auto;
 border: Solid 1px #D8D8D8;
 border-radius: 5px;
}

p.statusx {
 color: #EE0000;
 background-color: #FFE8E8;
 padding: 5px 5px 5px 15px;
 margin: 5px Auto 25px Auto;
 border: Solid 1px #D8D8D8;
 border-radius: 5px;
}

/* Smileys */
span.smiley1::before {
 content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAIAAAC0D9CtAAAABnRSTlMAAQAAAABTxi4hAAABtklEQVR42mNgZGCAo/VFlkLsjEpq3J3ZgovBqNONTYmDXciyCFkZguUnwWgdJnZ/s8X/E7Yo6ID27Wpeaw4Jv4VnUPRYs7PWtav/RFONhH4ul6iT53Gcfgaqp1WDMbVR8w9uDRD0Z6VYKodp/5kXDFfmOjPYib0mpAGCXjdysnsuZOjUYOydaAYVXatuz8bWsNAGoe6wYYMIk187TMFemV4OUwZrBv7rR2AqZkgDXWtZbYrQs1bNEigUrgcTMbsUycDAjuywTTq5miLL1yK557DJIgeeutmWcJGX9RwMxHsG7iUGEQvRl6ToeVrJxuDJwHdpL9wlZtdWmKPF0s8NRuc3wEPF4IwfA8NCT4b8dpgX12q4cTEpWSmsnGJ4c4v5zQXac0P5hdmYo3rNoQo2SuQzhDM82JohIi94B2bVzz2mR6plAzQ51eSAiCcgTu3Iemt4oN1KY5Eo3w9KB6vC2Q3S5L4Q8smX6QIGEhmI9Fauy24QK/XmAC4NFm96+QzYrdHT9Vw/CR5xrqW9qh9QdFp8WCS11IqJXSEES16AoDRgDmIAZiE2By0QUuJgAOaetLkHkdUAALjTihuw3OU+AAAAAElFTkSuQmCC");
 vertical-align: Middle;
}

span.smiley2::before {
 content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAIAAAC0D9CtAAAABnRSTlMAAQAAAABTxi4hAAACCElEQVR42mNgZGCAo/VFlkLsjEpq3J3ZgovBqNONTYmDXciyCFkZguUnwWgdJnZ/s8X/E7Yo6ID27Wpeaw4Jv4VnUPRYs7PWtav/RFONhH4ul6iT53Gcfgaqp1WDMbVR888Jm0/rtO7O13uDQ9uflWKpHKb9Z14wXJnrzGAn9vqEzevFglf7+G8vNf6CUGf9Yb3hg4VK95cbvT5gAxR53cjJ7rmQoVODsXei2Z8NKtd7Be9vtkE2+P1S4St93DfnyN+aynq1T+EpUHCvTC+HKYM1A//1I7Yfl0vfXGL6Z5NWvJzA7JUwbUetf+01vzxb//JGyy+HrMGCZpciGRjYQQ6DKZohDfShZbUplHvYsEGBTU2OU02aLaTdDCL4sp6DgQFZzyatEH6O7sUw7h6T25shbIsbK80hgkAvMYhYiL7EHcSY6GklG4MnA9+lvcTrMTjjx8Cw0JMhv10PLnoshtkgRf/FYQjX5mG/pBK/7Em4no0S+QzhDA+2ZojIC96BWfVzg06GNBMHP4eLp5iLCDMDF2/bbHNY+jC7lcYiUb4flA5WhbMbpMkhR+WbVYZ7p+juXWDy5gDCYV+mCxhIZCDSW7kuu0GsFLIKVGTxppfPgN0aPV3P9ZPgEeda2qv6AUWnxYdFUkutmNgVQrDkBQhKA+YgBmAWYnPQAiElDgZg7kmbexBZDQBCbIS3PtWfrwAAAABJRU5ErkJggg==");
 vertical-align: Middle;
}

span.smiley3::before {
 content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAIAAAC0D9CtAAAABnRSTlMAAAAAAABupgeRAAABtUlEQVR42mNgQAJ7qmyFORiV1Lg7swUXg1GnG5sSB4ewbRUDVhAixWgdJnZ/s8X/E7Yo6ID27Wpeaw6pkDW3Eap/3p5rz8Fa167+E001Evq5XKJOntdtEUxbnzZjaqPmH9waIOjPSrFUDsuZt38yPF7hwWAn9pqQBgh63cjJ4beGYbI2Y+9EM6joYfNrs40eHkZWZ31/gf6NnTDuXpleDksGewb+60dgQrNlOBgY/NrNEXo2qNszMIimGMJEzC5FMjBwIDsMU88WTT8UPbYv64FKUDxjcQPdbTYPFyG5DewlBlEL0ZfEBQAEPa1kY/Bj4Lu0F1XisOXL9UZHp+geXWr6co8Nqh6DM0C3rvFjyG/Xg4s+mSSlycXAwc+hJsepJs3KwcBsnmnwBq5no0Q+QyzDh0P5ovKCd2BW3Z2ovGK++VeYoq9bDFdU6z2BBdqtNBaphrOgdLAtlsMgTe4LIZ98mS5gIJWPSHINBhwGsVJvDuDSYPGml8+Aw34uMOEggxUhUjziXEt7VT+g6LT4sEhqqRUTh1IU9uzw9PSKXGAOYgBmITYHLRBS4mAA5p7cFeeRlQEA7QyV3pMFdZAAAAAASUVORK5CYII=");
 vertical-align: Middle;
}

span.smiley4::before {
 content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAIAAAC0D9CtAAAABnRSTlMAAQAAAABTxi4hAAAB/0lEQVR42mNgZGCAoz1VtsIcjEpq3J3ZgovBqNONTYmDQ9i2ClkZghUixWgdJnZ/s8X/E7Yo6ID27Wpeaw6pkDW3EXp+3p5rz8Fa167+E001Evq5XKJOntdt0W2onj5txtRGzT+4NUDQn5ViqRyWM2//ZHi8woPBTuw1IQ0Q9LqRk8NvDcNkbcbeiWZQ0bXq9mxsDQttEOoOGzaIMPm1wxTslenlsGSwZ+C/fgSmYoY00LWW1aYIPWvVLIFC4XowEbNLkQwMHMgO26STqymyfC2Sew6bLHLgqZttCRd5Wc/BQLxn4F5iELUQfQl3WMHmayemTQMRBdNOIIhrmwvgzntaycbgx8B3aS9Yz2wZjtm3/r8+dAhEzD70GkH8vzVbNMUQrMfgjB8Dwxo/hvx2sBmHDaoNvPNSHRxCy1IddB1SEUSet1r1PHBgbpTIZ4hl+HAoX1Re8A7YqjeTnBcc2oRuz6ZDS8v13oAD7VYai1TDWVA62BbLYZAm9wUkanO7XSxh7tUb26eClE9dd/l4p2OQzsPDIBO/TBcwkMpHpNEGAw6DWKk3B8BJa4/pmR61lliZlmrtM2stwYnQ4k0vnwGH/dzbP1HS9YoQKR5xrqW9qh8OIAeuxYdFUkutmDiUorDkBSB6enpFLjAHMQCzEJuDFggpcTAAc0/uivPIygDruZRTAdsDUwAAAABJRU5ErkJggg==");
 vertical-align: Middle;
}

@media screen and (max-width: 610px) {
	.cmt-box {
		width: 90vw;
	}
	.cmt-box dd {
	margin-left: 20px;
	}
}